prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/seamonkey
includedir=/usr/local/include/seamonkey

Name: Mozilla Plug-In API
Description: Mozilla Plug-In API
Version: 1.1.14
Requires: nspr >= 4.7.0
Cflags: -I${includedir}/java -I${includedir}/plugin
